/*company页面独立样式*/
a:hover{
    color: #FF9900;
}
/*main 主体--start*/
#main{
    position: relative;
    margin:0 auto;
    width:1200px;
}
.release-information{
    position: absolute;
    top:10px;
    right:-235px;
    width:220px;
    height: 167px;
    background: #fff;
}
.i-l-button a.release-information-btn{
    margin-left: 50px;
    width:100px;
}
.company-list{
    margin-top: 10px;
    width:740px;
    height:219px;
    background: #fff;
    border:1px solid #e9e9e9;
}
.company-list h3{
	color: #333;
    padding:5px 10px;
    border-bottom:1px solid #e9e9e9;
    background: #F8F9F9;
    font-weight: normal;
}
.company-list ul{
    float: left;
    margin: 20px 7px 15px 15px;

}
.company-list ul li{
    width:223px;
    line-height:30px;
    overflow: hidden; /*自动隐藏文字*/
    white-space: nowrap;/*强制不换行*/
    text-overflow: ellipsis;/*文字隐藏后添加省略号*/
    -o-text-overflow:ellipsis;
}
.square{
    display: inline-block;
    margin:0 1px 2px 0;
    border: 2px solid #FF9900;
}
.floor-container{
    margin-bottom: 20px;
    background: #fff;
}
.floor-description{
    position: relative;
    width:200px;
    height:476px;
}
.description-img{
    position: relative;
    height:167px;
}
.description-img img{
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    margin:auto;
}
.floor-description i{
    position: absolute;
    top: 0;
    left:0;
    padding-left:5px;
    width:50px;
    height:55px;
    color: #fff;
    font-size: 20px;
}
.floor-description h1{
    position: absolute;
    top:20px;
    right:20px;
    width:50px;
    color: #fff;
}
.floor-description ul{
    position: absolute;
    top: 45px;
    left: 20px;
    width: 150px;
}
.floor-description ul li{
    float: left;
    clear: both;
    margin:5px;
    padding:4px 15px;
}
.floor-description ul li a{
    color: #fff;
}
.f1-bg{
    background: url("../imgs/floor/f1.png");
}
.f1-li-bg{
    background-color: #F96F70;
}
.f1-description-bg{
    height:306px;
    background: #E84041;
}
.f1-description-border{
    border:1px solid #F6B7B8;
}
.f2-bg{
    background: url("../imgs/floor/f2.png");
}
.f2-li-bg{
    background-color: #6587D0;
}
.f2-description-bg{
    height:306px;
    background: #3F69C3;
}
.f2-description-border{
    border:1px solid #436CC4;
}
.f3-bg{
    background: url("../imgs/floor/f3.png");
}
.f3-li-bg{
    background-color: #4CB15C;
}
.f3-description-bg{
    height:306px;
    background: #319741;
}
.f3-description-border{
    border:1px solid #359945;
}
.f4-bg{
    background: url("../imgs/floor/f4.png");
}
.f4-li-bg{
    background-color: #FF9E51;
}
.f4-description-bg{
    height:306px;
    background: #FF801A;
}
.f4-description-border{
    border:1px solid #FF821E;
}
.f5-bg{
    background: url("../imgs/floor/f5.png");
}
.f5-li-bg{
    background-color: #31C599;
}
.f5-description-bg{
    height:306px;
    background: #00B17D;
}
.f5-description-border{
    border:1px solid #35C69B;
}
.f6-bg{
    background: url("../imgs/floor/f6.png");
}
.f6-li-bg{
    background-color: #8DB6FF;
}
.f6-description-bg{
    height:306px;
    background: #6BA0FF;
}
.f6-description-border{
    border:1px solid #6EA2FF;
}
.floor-detail{
    float: left;
    width:998px;
    height:477px;
    border-bottom:1px solid #E7E7E7;
}
.floor-detail-content{
    float: left;
    width:498px;
    height:158px;
    border-top: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
}
.floor-detail-content ul{
    margin:15px 0 0 10px;
    width:240px;
}
.floor-detail-content ul li{
    margin:10px 0;
}
.company-name{
    font-size: 14px;
    color: #111;
}
.sell{
    height:36px;
    overflow: hidden;
}
.content-img{
    margin:24px 0;
}
.content-img img{
    margin-left: 10px;
}
/*main 主体--end*/

/* 搜索框左边首页logo */
.st-search .st-search-logo {
	float: left;
	width: 270px;
	padding-top: 15px;
}
.text-logo {
    font-size: 18px;
    color: #333;
    border-left: 2px solid #ccc;
    padding: 3px 0 3px 10px;
    margin: 7px 0 0 20px;
}
